/* No comment provided by engineer. */
"About to collect device names." = "About to collect device names.";

/* No comment provided by engineer. */
"AC adapter tamper" = "AC adapter tamper";

/* No comment provided by engineer. */
"Accuracy:" = "Accuracy:";

/* No comment provided by engineer. */
"Alarm Notification" = "Alarm Notification";

/* No comment provided by engineer. */
"Alert! Laptop being tampered with!" = "Alert! Laptop being tampered with!";

/* No comment provided by engineer. */
"An additional driver needs to be installed before %@ can reliably access the remote under the OS version installed on your computer." = "An additional driver needs to be installed before %@ can reliably access the remote under the OS version installed on your computer.";

/* No comment provided by engineer. */
"Are you sure?" = "Are you sure?";

/* No comment provided by engineer. */
"As of version 0.52b, the unarm password is encrypted.  You need to reset your unarm password before arming." = "As of version 0.52b, the unarm password is encrypted.  You need to reset your unarm password before arming.";

/* No comment provided by engineer. */
"Battery removed" = "Battery removed";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Candelair driver installation necessary" = "Candelair driver installation necessary";

/* No comment provided by engineer. */
"Choose a folder into which snapshots will be placed." = "Choose a folder into which snapshots will be placed.";

/* No comment provided by engineer. */
"Choose a logo image to use when arming." = "Choose a logo image to use when arming.";

/* No comment provided by engineer. */
"Choose a script to execute when the alarm triggers." = "Choose a script to execute when the alarm triggers.";

/* No comment provided by engineer. */
"Choose Folder" = "Choose Folder";

/* No comment provided by engineer. */
"Choose logo image:" = "Choose logo image:";

/* No comment provided by engineer. */
"Choose Script" = "Choose Script";

/* No comment provided by engineer. */
"Choose sound file for arming iAlertU." = "Choose sound file for arming iAlertU.";

/* No comment provided by engineer. */
"Choose sound file for disarming iAlertU." = "Choose sound file for disarming iAlertU.";

/* No comment provided by engineer. */
"Choose sound file for the iAlertU alarm." = "Choose sound file for the iAlertU alarm.";

/* No comment provided by engineer. */
"Choose sound file:" = "Choose sound file:";

/* No comment provided by engineer. */
"Current WAN IP Address: " = "Current WAN IP Address: ";

/* No comment provided by engineer. */
"Current WAN SSID: " = "Current WAN SSID: ";

/* No comment provided by engineer. */
"Debug" = "Debug";

/* No comment provided by engineer. */
"Delete all historical snapshots?" = "Delete all historical snapshots?";

/* No comment provided by engineer. */
"Device tamper" = "Device tamper";

/* No comment provided by engineer. */
"Download" = "Download";

/* No comment provided by engineer. */
"Exception occured" = "Exception occured";

/* No comment provided by engineer. */
"Google Map" = "Google Map";

/* No comment provided by engineer. */
"iAlertU Alarm Triggered" = "iAlertU Alarm Triggered";

/* No comment provided by engineer. */
"iAlertU has been configured to send emails when an alert is triggered, however the email configuration is incomplete." = "iAlertU has been configured to send emails when an alert is triggered, however the email configuration is incomplete.";

/* No comment provided by engineer. */
"iAlertU is about to arm for a number of seconds.  During that time, you will be unable to use your Mac, and it is recommended that you don't move or change any connections.  Is it OK to continue?" = "iAlertU is about to arm for a number of seconds.  During that time, you will be unable to use your Mac, and it is recommended that you don't move or change any connections.  Is it OK to continue?";

/* No comment provided by engineer. */
"iAlertU was unable to use the iSight camera to take a snapshot for inclusion in the email.  Perhaps the camera is in use by another application.  Would you like to send the test email without a snapshot?" = "iAlertU was unable to use the iSight camera to take a snapshot for inclusion in the email.  Perhaps the camera is in use by another application.  Would you like to send the test email without a snapshot?";

/* No comment provided by engineer. */
"Java 5 or later must be installed for iAlertU email functionality to work.  Email has been disabled in the iAlertU preferences." = "Java 5 or later must be installed for iAlertU email functionality to work.  Email has been disabled in the iAlertU preferences.";

/* No comment provided by engineer. */
"Key pressed" = "Key pressed";

/* No comment provided by engineer. */
"Last armed: " = "Last armed: ";

/* No comment provided by engineer. */
"Last triggered: " = "Last triggered: ";

/* No comment provided by engineer. */
"Latitude / Longitude:" = "Latitude / Longitude:";

/* No comment provided by engineer. */
"Lid closed" = "Lid closed";

/* No comment provided by engineer. */
"Lid opened" = "Lid opened";

/* No comment provided by engineer. */
"Map: " = "Map: ";

/* No comment provided by engineer. */
"meters" = "meters";

/* No comment provided by engineer. */
"More information" = "More information";

/* No comment provided by engineer. */
"Motion trigger" = "Motion trigger";

/* No comment provided by engineer. */
"Network is unavailable" = "Network is unavailable";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"No snapshots have been taken since triggering (perhaps the camera was in use by another application)." = "No snapshots have been taken since triggering (perhaps the camera was in use by another application).";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Old password is incorrect." = "Old password is incorrect.";

/* No comment provided by engineer. */
"Password incorrect" = "Password incorrect";

/* No comment provided by engineer. */
"Passwords do not match" = "Passwords do not match";

/* No comment provided by engineer. */
"Passwords must not be empty." = "Passwords must not be empty.";

/* No comment provided by engineer. */
"Please check your email." = "Please check your email.";

/* No comment provided by engineer. */
"Please correct the email configuration before trying to arm." = "Please correct the email configuration before trying to arm.";

/* No comment provided by engineer. */
"Please make sure both passwords match." = "Please make sure both passwords match.";

/* No comment provided by engineer. */
"Please reset your unarm password." = "Please reset your unarm password.";

/* No comment provided by engineer. */
"Please try again." = "Please try again.";

/* No comment provided by engineer. */
"Please use Software Update to update your Java VM." = "Please use Software Update to update your Java VM.";

/* No comment provided by engineer. */
"Reason: " = "Reason: ";

/* No comment provided by engineer. */
"Script is not valid." = "Script is not valid.";

/* No comment provided by engineer. */
"Script will not be used." = "Script will not be used.";

/* No comment provided by engineer. */
"Scrollwheel movement" = "Scrollwheel movement";

/* No comment provided by engineer. */
"Send failed for unknown reason" = "Send failed for unknown reason";

/* No comment provided by engineer. */
"System key" = "System key";

/* No comment provided by engineer. */
"Test email sent successfully." = "Test email sent successfully.";

/* No comment provided by engineer. */
"That's odd, no serial number!" = "That's odd, no serial number!";

/* No comment provided by engineer. */
"The arm password must not be empty.  Please enter a non-blank password before arming via the menu." = "The arm password must not be empty.  Please enter a non-blank password before arming via the menu.";

/* No comment provided by engineer. */
"The arm password must not be empty.  Please enter a non-blank password." = "The arm password must not be empty.  Please enter a non-blank password.";

/* No comment provided by engineer. */
"The attached image is included as a precaution however it was not taken as a result of this alarm event." = "The attached image is included as a precaution however it was not taken as a result of this alarm event.";

/* No comment provided by engineer. */
"The script is missing.  It may have been deleted in an attempt to subvert iAlertU!" = "The script is missing.  It may have been deleted in an attempt to subvert iAlertU!";

/* No comment provided by engineer. */
"The script is no longer valid..." = "The script is no longer valid...";

/* No comment provided by engineer. */
"The script must have been compiled, and must handle at least one of the events supported by iAlertU." = "The script must have been compiled, and must handle at least one of the events supported by iAlertU.";

/* No comment provided by engineer. */
"The script must have been compiled, and must handle at least one of the events supported by iAlertU.  It may have been changed in an attempt to subvert iAlertU." = "The script must have been compiled, and must handle at least one of the events supported by iAlertU.  It may have been changed in an attempt to subvert iAlertU.";

/* No comment provided by engineer. */
"This is a test message" = "This is a test message";

/* No comment provided by engineer. */
"This is an attempt to resend this image after network connection." = "This is an attempt to resend this image after network connection.";

/* No comment provided by engineer. */
"This mac serial number: " = "This mac serial number: ";

/* No comment provided by engineer. */
"To change the password you must enter the correct old password first." = "To change the password you must enter the correct old password first.";

/* No comment provided by engineer. */
"to: address is blank" = "to: address is blank";

/* No comment provided by engineer. */
"Trackpad/mouse button" = "Trackpad/mouse button";

/* No comment provided by engineer. */
"Trigger reason: " = "Trigger reason: ";

/* No comment provided by engineer. */
"Unable to build email message" = "Unable to build email message";

/* No comment provided by engineer. */
"Unable to create directory!" = "Unable to create directory!";

/* No comment provided by engineer. */
"Unable to encrypt the script for later use." = "Unable to encrypt the script for later use.";

/* No comment provided by engineer. */
"Unable to locate script..." = "Unable to locate script...";

/* No comment provided by engineer. */
"Unable to send the test message." = "Unable to send the test message.";

/* No comment provided by engineer. */
"Unable to take snapshot for email." = "Unable to take snapshot for email.";

/* No comment provided by engineer. */
"Unavailable" = "Unavailable";

/* No comment provided by engineer. */
"Unknown error trying to invoke jsendmail" = "Unknown error trying to invoke jsendmail";

/* No comment provided by engineer. */
"WARNING!  iAlertU was unable to get an up-to-date location.  The link below and the coordinates above are for a cached location and may not be the actual location of the Mac." = "WARNING!  iAlertU was unable to get an up-to-date location.  The link below and the coordinates above are for a cached location and may not be the actual location of the Mac.";

/* No comment provided by engineer. */
"Yes" = "Yes";

